@charset "utf-8";

/*----------------------------------------------------------------------------
01：base
----------------------------------------------------------------------------*/
html,body {
	color: #333333;
	height: 100%;
	font-size: 12px;
	line-height: 1.5;
}
html {
/*	background: #FFFFFF;*/
}
body {
	_position: relative;
	background: #FFFFFF url(../images/bg_wrap.gif) repeat left top;
}
#wrap {
	position: relative;
	width: 100%;
	padding: 0 0 37px 0;
	background: url(../images/bg_wrap_hd.gif) repeat-x left top;
}
#container {
	width: 962px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
#mainvisual {
	margin: 0 0 25px 0;
	line-height: 0;
}
#contents {
float:left;
width:636px;
}

#topicsPath{
	margin:10px auto 6px auto;
	width: 962px;
}
#topicsPath ul {
	margin: 0 11px 0 11px;
}
#topicsPath ul li {
	display:inline;
	margin: 0 5px 0 0;
	padding: 0 14px 0 0;
	background: url(../images/bg_arrow_path.gif) no-repeat right center;
}
#topicsPath ul li a{
}
#topicsPath .noPath{
	padding: 0 0 0 0;
	background: none;
}

/*----------------------------------------------------------------------------
02：header
----------------------------------------------------------------------------*/
#header {
	width: 100%;
	height: 87px;
	background: url(../images/bg_header.png) repeat-x center top;
}
#headerIn {
	overflow: hidden;
	width: 962px;
	margin: 0 auto 0 auto;
}
#headerIn #logo_hd {
	display: inline;
	float: left;
	margin: 23px 0 0 3px;
}
#glovalNavi {
	float: right;
	width: 674px;
	margin: 22px 0 0 0;
}
#glovalNavi ul {
	overflow: hidden;
	width: 674px;
}
#glovalNavi ul li {
	float: left;
}

/*----------------------------------------------------------------------------
03：footer
----------------------------------------------------------------------------*/
#footer {
	width:100%;
	background: #022341;
}
#footerIn {
	width: 962px;
	margin: 0 auto 0 auto;
}
#footerIn .bnrList {
	overflow: hidden;
	width: 950px;
	margin: 0 6px 0 6px;
	padding: 23px 0 19px 0;
}
#footerIn .bnrList .bnrItem {
	display: inline;
	float: left;
	margin: 0 23px 0 0;
	background: #FFFFFF;
	line-height: 1;
}
#footerIn .bnrList .bnrItem a:hover img{
	filter: alpha(opacity=70);
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#footerBottom {
	overflow: hidden;
	width: 950px;
	margin: 0 6px 0 6px;
	height: 33px;
}
.pnav {
	float: left;
	overflow: hidden;
	width: 313px;
	padding: 11px 0 0 0;
}
.pnav .pnavItem {
	float: left;
	line-height: 1;
}
.pnav .pnavItem a:hover img{
	filter: alpha(opacity=70);
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#copyright {
	float: right;
	padding: 11px 0 0 0;
	line-height: 1;
}

/*----------------------------------------------------------------------------
04：sideMenu
----------------------------------------------------------------------------*/
.sideNav {
	width: 212px;
	margin: 0 0 10px 0;
}
.snavList {
	padding: 0 0 3px 0;
	background: url(../images/bg_snavbox_ft.gif) no-repeat left bottom;
}
.snavListIn {
	padding: 12px 12px 12px 12px;
	background: url(../images/bg_snavbox_mdl.gif) repeat-y left top;
}
.snavListIn .item {
	padding: 10px 0 11px 0;
	background: url(../images/bg_line_snav.gif) repeat-x left bottom;
	line-height: 1.2;
}
.snavListIn .item.on a {
	color: #024287;
	font-weight: bold;
}
.snavListIn .item.last {
	padding: 10px 0 0 0;
	background: none;
	line-height: 1.2;
}
.snavListIn .item a {
	padding: 0 0 0 15px;
	background: url(../images/bg_arrow_snav.gif) no-repeat 2px 4px;
}
.sideNav .title a:hover img,
.sideNav .item a:hover img {
	filter: alpha(opacity=70);
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
	opacity: 0.7;
}

/*----------------------------------------------------------------------------
05：container
----------------------------------------------------------------------------*/
#pagetop {
	position: fixed !important;
	position: absolute;

	bottom: 5%;
	right: 5%;
	_bottom: auto;
	line-height: 1;
	z-index: 50;
}
.containerIn {
	overflow: hidden;
	width: 962px;
}
.contentsL {
	overflow: hidden;
	float: left;
	width: 718px;
	margin: 12px 0 0 0;
}
.contentsR {
	overflow: hidden;
	float: right;
	width: 212px;
}
.contentsIn {
	width: 718px;
	margin: 0 0 34px 0;
}
.contentsW {
	overflow: hidden;
	float: right;
	width: 962px;
	margin: 12px 0 0 0;
}
.contentsW .contentsIn {
	width: 962px;
	margin: 0 0 34px 0;
}
.pageTitle {
	margin: 0 0 21px 0;
	line-height: 1;
}
.boxTitle {
	padding: 10px 0 24px 17px;
	line-height: 1;
}
.boxInTitle {
	padding: 0 0 12px 19px;
	background: url(../images/bg_ttl_boxIn.gif) no-repeat left 6px;
	font-size: 14px;
	font-weight: bold;
}

.contentsBox {
	width: 718px;
	padding: 0 0 8px 0;
	background: url(../images/bg_contbox_ft.png) no-repeat left bottom;
}
.contentsBox .contentsBoxIn {
	padding: 8px 0 0 0;
	background: url(../images/bg_contbox_hd.png) no-repeat left top;
}
.contentsBox .contentsBoxIn .inner {
	padding: 0 3px 0 3px;
	background: url(../images/bg_contbox_mdl.png) repeat-y left top;
}
.contentsW .contentsBox {
	width: 962px;
	padding: 0 0 8px 0;
	background: url(../images/bg_contbox_w_ft.png) no-repeat left bottom;
}
.contentsW .contentsBox .contentsBoxIn {
	padding: 8px 0 0 0;
	background: url(../images/bg_contbox_w_hd.png) no-repeat left top;
}
.contentsW .contentsBox .contentsBoxIn .inner {
	padding: 0 3px 0 3px;
	background: url(../images/bg_contbox_w_mdl.png) repeat-y left top;
}
.boxInner {
	padding: 0 20px 30px 20px;
}

.innerTxt {
	padding: 20px 20px 10px 20px;
}
.innerTxtB {
	padding: 0 20px 10px 20px;
}
.centerImg {
	margin: 0 auto 25px auto;
 	text-align: center;
}


/*----------------------------------------------------------------------------
08：other
----------------------------------------------------------------------------*/

.linkTxt {
	margin: 0 2px 0 2px;
	color: #2983CF;/*2983CF;*/
}
.tableType01 {
	border-top: 1px solid #DAE1EA;
	border-left: 1px solid #DAE1EA;
}
.tableType01 caption {
	padding: 0px 0px 5px 0px;
	font-weight: bold;
}
.tableType01 th,
.tableType01 td {
	padding: 12px 20px 12px 20px;
	border-bottom: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.tableType01 th {
	background: #F2F5F9;
	font-weight: bold;
	vertical-align: top;
}
.tableInList {
	line-height: 1.8;
}
.tableNote {
	padding: 10px 0 5px 0;
	text-align: right;
}
